Nowe posty

Autor Wątek: Pidgin przestał działać- Debian testing.  (Przeczytany 6452 razy)

Offline Tomasz Frydrych

  • Users
  • Guru
  • *****
  • Wiadomości: 529
    • Zobacz profil
Pidgin przestał działać- Debian testing.
« dnia: 2011-06-29, 08:24:57 »
Dzisiaj pidgin kompletnie odmówił współpracy- w menu wyboru statusu wszystkie domyślne znikły, zostały tylko własne, wcześniej zapisane (których z resztą teraz nie da się usuwać), dodatkowo nawet po wybraniu takiego statusu nie loguje się on do GG(bo do tego go wykorzystuję), zrobiłem, aktualizację systemu i reinstall  ale nic to nie dało.

Miał ktoś kiedyś coś takiego u siebie? Wie jak to naprawić?
Gdyby głupota była lżejsza od powietrza to unosilibyśmy się pod sufitem.

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 30
    • Zobacz profil
Pidgin przestał działać- Debian testing.
« Odpowiedź #1 dnia: 2011-06-29, 09:01:43 »
jedyne, co mogę zasugerować, to chwilowa przesiadka na kopete.

Offline vanhelzing

  • Users
  • Prawie jak Guru
  • ****
  • Wiadomości: 313
    • Zobacz profil
Pidgin przestał działać- Debian testing.
« Odpowiedź #2 dnia: 2011-06-29, 09:23:40 »
Spróbuj usunąć katalog ~/.purple i pozwól go wygenerować przez Pidgina przy następnym uruchomieniu. Będziesz musiał od nowa ustawić wszystkie konta, dlatego zrób sobie wcześniej backup tego katalogu, żeby nie stracić logów i ustawień.

Offline Tomasz Frydrych

  • Users
  • Guru
  • *****
  • Wiadomości: 529
    • Zobacz profil
Pidgin przestał działać- Debian testing.
« Odpowiedź #3 dnia: 2011-06-29, 09:45:19 »
już znalazłem w czym tkwi problem- na Debianie weszła z sida nowa wersja pidgina, ale przy przejściu zapomnieli do libpurple0 dodać libgadu.

@czyli posiedzę sobie przez jakiś czas na ekg, a potem wszystko powinno wrócić do normy.
Gdyby głupota była lżejsza od powietrza to unosilibyśmy się pod sufitem.

Offline arctgx

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2753
    • Zobacz profil
Pidgin przestał działać- Debian testing.
« Odpowiedź #4 dnia: 2011-06-30, 22:21:49 »
Tak, nie działają paczki dla 32-bitowych pecetów. Wersja 2.9.0-1 zbudowana dla amd-64 obsługuje GG.
Użytkownik: Ib5sXfcCkvYR
Hasło: adam